View Issue Details

IDProjectCategoryView StatusLast Update
0004402Talerexchangepublic2020-03-31 16:04
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.0 
Target Version0.6Fixed in Version0.6 
Summary0004402: exchange-tools lack testcases
DescriptionCurrently, there are no testcases for the exchange-tools command-line utilities.
TagsNo tags attached.

Activities

Christian Grothoff

2020-03-22 21:26

manager   ~0015462

I think we have tests for everything important at this point. If not, a more specific bug should be filed.

Issue History

Date Modified Username Field Change
2016-04-11 20:26 Christian Grothoff New Issue
2016-04-11 20:26 Christian Grothoff Status new => assigned
2016-04-11 20:26 Christian Grothoff Assigned To => Christian Grothoff
2016-05-04 06:54 Christian Grothoff Priority normal => high
2016-05-26 21:55 Christian Grothoff Target Version 0.3 => 0.2
2016-09-26 15:59 Christian Grothoff Assigned To Christian Grothoff =>
2016-09-26 15:59 Christian Grothoff Priority high => normal
2016-09-26 15:59 Christian Grothoff Status assigned => confirmed
2016-09-26 15:59 Christian Grothoff Target Version 0.2 => 0.6
2018-03-27 17:33 Christian Grothoff Assigned To => Christian Grothoff
2018-03-27 17:33 Christian Grothoff Status confirmed => assigned
2018-09-15 11:04 Christian Grothoff Assigned To Christian Grothoff =>
2018-09-15 11:04 Christian Grothoff Status assigned => confirmed
2018-09-15 11:04 Christian Grothoff Target Version 0.6 => 0.9
2020-03-22 21:26 Christian Grothoff Assigned To => Christian Grothoff
2020-03-22 21:26 Christian Grothoff Status confirmed => resolved
2020-03-22 21:26 Christian Grothoff Fixed in Version => 0.6
2020-03-22 21:26 Christian Grothoff Target Version 0.9 => 0.6
2020-03-22 21:26 Christian Grothoff Note Added: 0015462
2020-03-28 22:22 Christian Grothoff Resolution open => fixed
2020-03-31 16:04 Christian Grothoff Status resolved => closed